.ns-small-vxsbox .small-vxsbox-content {
  display: -ms-flexbox;
  display: flex;
  width: 1400px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  .ns-small-vxsbox .small-vxsbox-content .vxsbox-content-sdan {
		width: 450px;
		height: 162px;
		background: #fff;
		margin-right: 15px;
		padding: 29px 23px;
		box-sizing: border-box;
		border-radius: 8px;
		margin-bottom: 19px; 
	}
    .ns-small-vxsbox .small-vxsbox-content .vxsbox-content-sdan-header {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center;
      margin-bottom: 16px; }
    .ns-small-vxsbox .small-vxsbox-content .vxsbox-content-sdan-img {
      width: 30px;
      height: 30px;
      margin-right: 12px; }
    .ns-small-vxsbox .small-vxsbox-content .vxsbox-content-sdan-label {
      font-size: 20px;
      font-weight: bold;
      color: #181818;
      line-height: 26px; }
    .ns-small-vxsbox .small-vxsbox-content .vxsbox-content-sdan-desc {
      font-size: 14px;
      color: #4b5c76;
      line-height: 26px;
      height: 75px;
      display: -webkit-box;
      -webkit-line-clamp: 3;
      /* 限制显示的行数 */
      -webkit-box-orient: vertical;
      overflow: hidden;
      text-overflow: ellipsis; }

.ns-small-vxsbox .small-vxsbox-content-four .vxsbox-content-sdan {
  width: 330px !important; }


.nt-box-header {
  font-size: 36px;
  font-weight: 600;
  text-align: center;
  color: #191919;
  line-height: 19.5px;
  margin-bottom: 68px; }
  .nt-box-header .nt-box-header-subTitle {
    color: #3472f7;
    margin-left: 13px; }

.ns-vxsbox .vxsbox-content {
  display: -ms-flexbox;
  display: flex;
  width: 1400px; }
  .ns-vxsbox .vxsbox-content .vxsbox-content-sdan {
    width: 340px;
    height: 450px;
    background: #fff;
    margin-right: 13px;
    padding: 33px 22px 20px 25px;
    position: relative;
    box-sizing: border-box; }
    .ns-vxsbox .vxsbox-content .vxsbox-content-sdan-label {
      font-size: 26px;
      font-weight: bold;
      color: #181818;
      line-height: 26px;
      margin-bottom: 9px; }
    .ns-vxsbox .vxsbox-content .vxsbox-content-sdan-desc {
      font-size: 14px;
      font-weight: 400;
      color: #4b5c76;
      line-height: 26px; }
    .ns-vxsbox .vxsbox-content .vxsbox-content-sdan-img {
      position: absolute;
      bottom: 20px;
      left: 25px;
      width: 288px;
      height: 250px; }